audio{
    width:100%;
}
body{
    background-color: lightgrey;
}
dd {
    font-size:small;
    font-style:italic;
}
footer{
    background-color:#eee;
    padding:10px;
    text-align:center;
}

h3.homeSectionHead{
    text-transform: uppercase;
}
h4.otherContentBox{
    margin-top: 0px;
    text-align: left;

}

p{
    font-size:12pt;
}

.articleBody{
    font-size: 10pt;
    padding:25px;
}
.articleBody h2{
    font-size: 16pt;
}
.articleBody h3{
    font-size: 12pt;
}
.btn-opioid{
    background-color: #f69330;
    color:black;
}

.byLine{
    font-size: 18pt;
    font-weight: bold;
    margin-bottom:10px;
}
.container{
    background-color:white;
    padding:25px;
}
.header {
    margin-top:25px;
    margin-bottom:25px;
}
.icon{
    width:30px;
    height:30px;
    margin-right:10px;
}
.contentArea_ul{
    font-size:12pt;
}
.download_btn{
    background-color:#e2f0d9;
    color:#4d7e27;
}

.downloadText{
    font-size:14pt;
}
.downloadsBox{
    border:1px #ccc solid;
    border-radius:5px;
    padding:10px;
}
.faculty_img {
    width:100px;
    height:150px;
}
.figure{
    width:90%;
    padding:5px;
    margin:15px;
    font-size:small;
    font-weight: bold;
}
.leftColumn{
    padding:0px 15px;
    width:60%;
}
.moduleThumbnail{
    height:100px;
    width:100px;
    margin-left:15px;
    padding-top:0px;
}
.moduleThumbnailWide{
    height:100px;
    margin-left:15px;
    padding-top:0px;
}
.moduleThumbnailSmall{
    height:50px;
    width:50px;
    margin-left:15px;
    margin-right:10px;
    padding-top:0px;
    vertical-align: middle;
}
.panel-heading-opioid{
    background-color: black;
    border-radius: 5px 0px;
    color: white;
    padding:15px;
}
.panel-heading-opioid-correct{
    background-color: lightgreen;
    padding:15px;
}
.panel-heading-opioid-incorrect{
    background-color: pink;
    padding:15px;
}

.rightColumn{
    width: 40%;
}
.video_div{
    border: 1px blue solid;
    border-radius:5px;
    margin-bottom:10px;
    padding:5px;
}

.video_iframe {
    border: 3px lightgrey solid;
    border-radius:5px;
    height:260px;
    margin:0 auto;
    margin-bottom:15px;
    margin-top:15px;
    width:500px;
}

#audio-holder{
    background:#ffe4cd;
    border:1px #ccc solid;
    padding:5px;
    border-radius: 5px;
}



/* LIGHT BOX */
/* Style the Image Used to Trigger the Modal for zoomed images */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.imgModal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.imgModal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
.imgModal-caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.imgModal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Image Modal Close Button */
.imgModalClose {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.imgModalClose:hover,
.imgModalClose:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .imgModal-content {
        width: 100%;
    }
}

/* END LIGHTBOX */


